@charset "GBK";
/* CSS Document */
body{
background:#000 url(http://ue3.17173.itc.cn/2011/juren/body_05.jpg) center top repeat-y;}

#header{
height:384px;
margin:0 auto;
clear:both;
position:relative;
background:url(http://ue2.17173.itc.cn/2011/juren/logo_01.jpg) center top no-repeat;}

#logo{
width:960px;
margin:0 auto;}

#logo h1 a{
display:block;
width:250px;
height:300px;}

#logo h1 span{
visibility:hidden;}

#content{
background:url(http://ue3.17173.itc.cn/2011/juren/bg_03.jpg) center top no-repeat;}

#wrap{
width:960px;
clear:both;
margin:0 auto;}

#con_left{
width:230px;
background:url(http://ue1.17173.itc.cn/2011/juren/col_left_07.jpg) left bottom no-repeat;
padding-bottom:5px;}

#con_right{
width:727px;}

/*the left's content of style begin*/
.channel li{
font-size:0;}

.box{
width:230px;
clear:both;
background:url(http://ue3.17173.itc.cn/2011/juren/leftbg_05.jpg) 0px bottom no-repeat;
padding:0 0 8px 0;
color:#ffcc89;
font-size:12px;}

.box a{
color:#ffcc89;
font-size:12px;}

.box a:hover{
text-decoration:underline;}

.box .title{
background:url(http://ue1.17173.itc.cn/2011/juren/title.jpg) no-repeat;}

.box .title span{
visibility:hidden;}

.version .title{
height:44px;
background-position:-229px 0;}

.freshman .title{
height:40px;
background-position:-459px 0;}

.mbi .title{
height:41px;
background-position:0 0;}

.special .title{
height:42px;
background-position:-1146px 0;}

.player .title{
height:42px;
background-position:-688px 0;}

.official .title{
height:38px;
background-position:-917px 0;}

.box .main{
padding:10px 10px 2px 10px;
line-height:24px;
background:url(http://ue1.17173.itc.cn/2011/juren/leftbg_03.jpg) 0px top no-repeat;}

.version .main a{
font-size:14px;}

.version .main{
text-align:center;}

.freshman li{
float:left;
width:70px;
margin-left:20px;
display:inline;
padding-left:10px;
background:url(http://ue1.17173.itc.cn/2011/juren/dot_04.jpg) left center no-repeat;}

.mbi .submit{
width:84px;
height:32px;
border:none;
font-size:0;
background:url(http://ue3.17173.itc.cn/2011/juren/btn_03.png) center center no-repeat;}

.mbi form{
margin-left:10px;}

.mbi form input{
margin-right:5px;}

.center{
text-align:center;}

.special img{
width:200px;
height:100px;
overflow:hidden;
padding:2px;
margin:5px 0 5px 0;
background:#000;
border:1px solid #6e0303;}

.player img{
width:160px;
height:120px;
overflow:hidden;
margin:5px 0;
border:1px solid #b27d39;}

.player .main{
padding-top:20px;}

.ad{
padding:10px 10px 1px 10px;
background:url(http://ue2.17173.itc.cn/2011/juren/leftbg18.jpg) center top repeat-y;}

.ad p{
margin-bottom:10px;}

.official li{
margin-left:10px;
padding-left:10px;
background:url(http://ue1.17173.itc.cn/2011/juren/dot_04.jpg) left center no-repeat;}

#nav{
margin:7px 0 15px 0;}

#nav li{
float:left;
padding-left:7px;
text-align:center;}

#nav li a{
display:block;
width:80px;
height:25px;
line-height:25px;
font-size:14px;
font-weight:bold;
color:#ebc882;
font-size:bold;}

#nav li a:hover{
text-decoration:underline;}

#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding:30px 9px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 230px; float: left; }
#footerText{ margin: 0px 0px 0px 10px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #dccfcd; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #dccfcd;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }